@import "solidify-frontend/lib/application/components/routables/abstract-detail-edit-common/abstract-detail-edit-common.routable";
@import "src/sass/abstracts/abstracts";

:host {
  padding: 0;

  .upload-button-wrapper {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 25px;
    justify-content: center;
    align-items: center;

    > * {
      margin: 5px 10px !important;
    }
  }

  .deposit-files-upload-in-progress {
    display: block;
    padding-bottom: 20px;
  }
}
